# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## ESP32-S3 Executable

### 1.0.0 - 2022-11-17

#### Added
  - Run on ESP32-S3. Executable generated using `ESP32-S3-DevKitC1` VEE Port v1.0.0. 
  - Changing the module name to `Executable-Bluetooth-Mock-Controller-ESP32-S3`.
  - Update to BSD license.

## ESP32-WROVER Executable

### 1.0.1 - 2022-09-08

#### Changed
  - Run on ESP32-WROVER.
  - Update dependencies to edc, bluetooth, rcommand-serversocket and rcommand-bluetooth-controller.

## ESP32-WROOM Executable

### 0.1.0 - 2020-05-04

#### Added
  - Open rcommand server over wifi and handle bluetooth commands.
  - Run on ESP32-WROOM.

---
_Copyright 2019-2022 MicroEJ Corp. All rights reserved._
_Use of this source code is governed by a BSD-style license that can be found with this software._
