# Overview

This library provides a Bluetooth controller executable which can communicate (using rcommand over Wi-Fi) to a Bluetooth Foundation Library mock.

# Usage

Add the following line to your `module.ivy`:

    <dependency org="com.microej.firmware" name="Executable-Bluetooth-Mock-Controller-ESP32-S3" rev="1.0.0"/>

# Requirements

This library requires the following Foundation Libraries:

    BLUETOOTH-2.1, BON-1.4, DEVICE-1.1, ECOM-NETWORK-2.0, ECOM-WIFI-2.1, EDC-1.3, FS-2.0, KF-1.4, NET-1.1

# Dependencies

_All dependencies are retrieved transitively by MicroEJ Module Manager_.

# Source

N/A

# Restrictions

This Bluetooth controller executable only works with Bluetooth pack v2.

---
_Copyright 2019-2022 MicroEJ Corp. All rights reserved._
_Use of this source code is governed by a BSD-style license that can be found with this software._ 
